KLA10454
PE vulnerabilities in MSCVMM
Updated: 06/01/2019
Detect date
?
02/10/2015
Severity
?
Critical
Description

Improper user roles validating was found in MSCVMM. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited remotely via a specially designed credentials.

Affected products

Microsoft System Center Virtual Machine Manager 2012 R2 Update Rollup 4 

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

MS bulletin
CVE-2015-0012

Impacts
?
PE 
[?]
Related products
Microsoft System Center Virtual Machine Manager
CVE-IDS
?
Microsoft official advisories
Microsoft Security Update Guide
KB list

3023195
3035898